body {
	color: darkred;
	-webkit-text-stroke: 0.2px yellow;
	text-align: center;
	text-shadow: 1px 1px 1px black;
	font-size: 300%;
	font-family: 'Konstruktor';
	background-image: url("images/sovietuniverse.jpg");
	background-size: cover;
}

/*
button {
	height: 38px;
	background-color: darkred;
	color: yellow;
	font-family: 'Nikkyou Sans'; /* Placeholder *//*
}

button:focus {
	background-color: red;
}
*/

hr {
	color: darkred;
}